/**
 * 当前用户信息上下文
 */

export default {
    data() {
        return {
            userinfo: {
                bzid: "admin",
                bzname: "康佰家鼓楼店店长",
                email: "55555@qq.com",
                enterpriseid: "KANGBAIJIA",
                enterprisename: "福建康佰家大药房连锁有限公司",
                mbphone: "18000000000",
                qq: "55555",
                roleid: "DZ",
                rolename: "店长",
                shopid: "KBJGLD",
                shopname: "康佰家-鼓楼店",
                state: false,
                userid: "admin",
                usernameid: "系统管理员",
                weixin: "weixin",
            },
        };
    },
    computed: {
        // 当前用户编制id
        fbzid() {
            return this.userinfo.bzid;
        }
    },
    methods: {

    }
}